play.libs

## Class URLs

- java.lang.Object
- - play.libs.URLs

-     public class URLs
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `URLs()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `addParam(java.lang.String originalUrl, java.lang.String name, java.lang.String value)`
    `static java.lang.String` | `encodePart(java.lang.String part)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### URLs

          public URLs()

  - ### Method Detail

    - #### addParam

          public static java.lang.String addParam(java.lang.String originalUrl,
                                                  java.lang.String name,
                                                  java.lang.String value)

    - #### encodePart

          public static java.lang.String encodePart(java.lang.String part)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly